Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2215

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2004-2215
Last Modified 05 Sep 2008 04:43:30
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-2215

Summary

RXVT-Unicode 3.4 and 3.5 does not properly close file descriptors, which allows local users to access the terminals of other users and possibly gain privileges.

Vulnerable Systems

Application

  • Marc Lehmann Rxvt-unicode 3.4

  • Marc Lehmann Rxvt-unicode 3.5


References

BID - 10959

OSVDB - 8710

SECUNIA - 12299

XF - rxvt-unicode-open-file-handler(17000)

CONFIRM - http://cvs.schmorp.de/browse/rxvt-unicode/Changes?view=markup


Last Updated: 27 May 2016 10:39:24